.header {background: #D3E7F5 url(../images/bg-header.gif) repeat-x left bottom;border-top: 3px solid #D3E7F5;}
.header .inner {background: #ffffff;margin: 0 3px;}
.homepage .header .inner {height: 150px;padding-top: 10px;}

.summary-box .inner {border: 1px solid #bad2dc}
.summary-box .hd {background: #E6E7E8 url(../images/bg-grey-nautilus.gif) no-repeat right top;}

/* Front page collection menu */

#content .landing-collection-menu {
list-style-type: none;
clear: right;
margin-left: 0px;
margin-right: -11px;
font-size: 100%;
margin-bottom: 15px;

}
#content .landing-collection-menu li {
list-style-type: none;
float: left;
display: block;
width: 229px;
height: 7.5em;
overflow: hidden;
background: #E9F3FA;
padding: 8px;
margin-right: 10px;
border-bottom: 2px solid #6CAEDF;
margin-bottom:0.6em;
}

#content .landing-collection-menu h3 {
font-size: 1.0em;
font-weight: bolder;
margin: 0 0 .3em;
padding: 0;
}

#content .landing-collection-menu img {
margin: 0 5px 0 0;
padding: 0;
float: left;
}
#content .landing-collection-menu p {
margin-left: 70px;
padding: 0;
}
#content .landing-collection-menu h3 a {
color: #000000;
text-decoration: none;
}

/* extends summary-box */
.curriculum {margin-right: 9px; -moz-box-shadow: -1px 1px 5px #F0BFA9;-webkit-box-shadow: -1px 1px 5px #F0BFA9;}
.curriculum .inner {border-color: #F0BFA9;}
.curriculum .hd {background-color: #D54D12; background-image: url(../images/bg-orange-nautilus.gif);}

.standards {margin-left: 9px; -moz-box-shadow: 1px 1px 5px #BAD2DC;-webkit-box-shadow: 1px 1px 5px #BAD2DC;}
.standards .hd {background-color: #368BAE; background-image: url(../images/bg-blue-nautilus.gif);}

.widget {margin-left: 15px; margin-right: 15px;}	
.widget .inner {border: 1px solid #d5d2cc;}
.widget .hd {color: #595449;background-color: #e9f3fa;}
.widget h4 {font-family: 'Times New Roman',Verdana,Arial,Helvetica,Sans-serif;font-size: 1.09em;padding: 0.3em 9px;border-bottom: 1px solid #d5d2cc;margin: 0;}
.widget .rss a {font-size: 0.818em;}
.widget ul {padding-left: 0;} 
.widget li {background: #ffffff url(../images/arrow-grey.gif) no-repeat scroll 0 4px;padding: 0 0 5px 15px;}
.widget p, .widget ul {padding: 0 9px;}
.widget form {padding: 0;}

.highlight {margin: 0 0 9px; overflow: visible;}
.highlight .inner {overflow: visible;}
.highlight .bd {overflow: hidden; background: #F5F5F1;border: 1px solid #B4B0A8; height: 96px; padding-left: 85px;_padding-left: 81px;-moz-box-shadow: -1px 1px 5px #cccccc;-webkit-box-shadow: -1px 1px 5px #cccccc;}
.highlight .img {float: left; margin: 6px 0 0 -79px; _margin-left: -75px;display: inline; line-height: 1px;font-size: 1px;}

.simple b {background-image: url(../images/simple-corners.png);}
.simple .inner {border: 1px solid #d7d7d7;}
.txtExt a {color: #8d867d;}
.verticalLine {border-right: 1px dotted #595449;}
.verticalLineExt {border-right: 1px solid #d5d2cc;}
.verticalLineExt2 {border-right: 1px solid #ffffff;}
.double-line {background: url(../images/quotebox.gif) repeat-y 5px top;}
.inner b {background: none;display: inline;font-size: 100%;position: static;}
.flow {margin: 6px;}
.flow .top {height: 4px;}
.flow b {background-image: url(../images/even.png);}
.flow .inner {padding:0 4px;}
.flow .bottom {height: 4px;margin-top: -4px;}
.flow .br, .flow .bl {margin-top: -6px;}

.basic h2, .basic h3, .basic h4, .basic h5, .basic h6 {margin-bottom: 0;padding: 0;} 
.basic p {padding: 0;}

#site-search .top {height: 11px;background-image: url(../images/search-top.png);}
#site-search .innerExt {background: url(../images/search-body.png) repeat-y center top;}
#site-search .bottom {height: 11px;background-image: url(../images/search-bottom.png);}

#quickfind .top, #cc-search .top {height: 11px;background-image: url(../images/quickfind-top.png);}
#quickfind .innerExt, #cc-search .innerExt {background: url(../images/quickfind-body.png) repeat-y center top;}
#quickfind .bottom, #cc-search .bottom {height: 11px;background-image: url(../images/quickfind-bottom.png);}
#cc-search p, #quickfind p {color: #ffffff;padding: 0 18px;margin: 0 0 0.75em;line-height: 1.25em;}
#cc-search p {width: 140px;padding-right: 11px; float: left;width: 132px;}

#nautilus .top {height: 11px;background-image: url(../images/nautilus-top.png);}
#nautilus .innerExt {background: url(../images/nautilus-body.png) repeat-y center top;}
#nautilus .bottom {height: 11px;background-image: url(../images/nautilus-bottom.png);}
#nautilus .object-left, #nautilus .object-right {margin: 2px 10px;}
#nautilus p {margin-top: 0} 
#nautilus img {padding-left: 13px;border: 0;margin-right: 8px;-moz-box-shadow: none;}

.exam-tip-orange, .exam-tip-green, .exam-tip-blue, .exam-tip-brown {margin: 0 5px;}
.exam-tip-orange {background: url(../images/exam-tip-orange.png) no-repeat left top;}
.exam-tip-green {background: url(../images/exam-tip-green.png) no-repeat left top;}
.exam-tip-blue {background: url(../images/exam-tip-blue.png) no-repeat left top;}
.exam-tip-brown {background: url(../images/exam-tip-brown.png) no-repeat left top;}

.exam-tip-orange .inner, .exam-tip-green .inner, .exam-tip-blue .inner, .exam-tip-brown .inner {width: 259px;height: 105px;}

.modExt2 {margin: 0 0 18px 0;}
p b, li b, td b, dl b {font-size: 100%;display: inline;} /* corrects font-size for <b> tags that are not being used for module images */ 

/* login page form */
#id1.halfbox, #id2.halfbox  {border: 1px solid #666666; background: #FFF; padding: 1px 2px; width: 200px; margin: 3px 0 20px;}
.buttonblock .defaultbutton, .buttonblock .button {border: 1px solid #999999; background: #CCCCCC; cursor: pointer; margin-right: 10px; padding: 2px 5px;}

/* image icons */
#icon-title img {float: right;}
/* registration page */
.form-box .box, .form-box .email_field, .form-box .ezcc-teacher {border: 1px solid #666666; background: #FFF; padding: 1px 2px; width: 200px; margin: 3px 0 20px;}
.form-box .button, .form .button {border: 1px solid #999999; background: #CCCCCC; cursor: pointer; margin-right: 10px; padding: 2px 5px; _padding: 2px 0;}
*:first-child+html .message .form-box .button, *:first-child+html .form .button {padding: 2px 0;} /* IE7 */
.form-box .button-disabled {border: 1px solid #CCCCCC; background: #EEEEEE; cursor: default; margin-right: 10px; padding: 2px 5px;}

.form input {
	border: solid 1px silver;
	/*position: absolute;
	left: 80px; */
}

.form .cmdSubmit {
	/*position: absolute;
	left: 80px; */
}

.form .unsubscribe {
	/* position: absolute;
	left: 155px;
	_left: 159px; */
}

	/* IE7 */
	*:first-child+html .form .unsubscribe {
		/*left: 160px;*/
	}

.warning, .required {color: #CC0000;}

#signup {
	margin-right: 0; 
	padding-right: 0;
}

#signupBlock {
	/*margin: 20px 0 0;*/
}

#signup p {
	margin: 8px 0;
	padding: 0;
	clear: both;
}

#signup p.indent label {
	width: 45px;
	margin: 0 0 0 25px;
}

#signup p.last {
	margin: 8px 0 8px 70px;
}

.red {color: red;}

#signupBlock label {
	width: 70px;
	float: left;
}


/* ================================================= */
#signup #inpName,
#signup #inpEmail,
#signup #first-name,
#signup #last-name, 
#signup #email_subscribe {
	width: 180px;
	padding: 2px;
	position: static;
	font-size: 11px;
}

	/* webkit */
	@media screen and (-webkit-min-device-pixel-ratio:0) {
		
		#signup #inpName,
		#signup #inpEmail,
		#signup #first-name,
		#signup #last-name, 
		#signup #email_subscribe {
			width: 180px;
		}
		
	}

	/* IE9 IE8 */
	#signup #inpName,
	#signup #inpEmail,
	#signup #first-name,
	#signup #last-name, 
	#signup #email_subscribe {
		width: 200px\9;
	}
/* ================================================= */

*:first-child+html #signup #inpName { /*IE7*/
  width: 167px
}

*:first-child+html #signup #first-name { /*IE7*/
  width: 167px
}

*:first-child+html #signup #inpEmail { /*IE7*/
  width: 167px
}

*:first-child+html #signup #last-name { /*IE7*/
  width: 167px
}

*:first-child+html #signup #email_subscribe { /*IE7*/
  width: 167px
}